| OpenZWave Library 1.6.0

Loading...
Searching...
No Matches
Variables
Manager.cpp File Reference
`#include <algorithm>`
`#include <string>`
`#include <sstream>`
`#include <iomanip>`
`#include "Defs.h"`
`#include "CompatOptionManager.h"`
`#include "Manager.h"`
`#include "Driver.h"`
`#include "Localization.h"`
`#include "Node.h"`
`#include "Notification.h"`
`#include "NotificationCCTypes.h"`
`#include "Options.h"`
`#include "Scene.h"`
`#include "Utils.h"`
`#include "platform/Mutex.h"`
`#include "platform/Event.h"`
`#include "platform/Log.h"`
`#include "command_classes/CommandClasses.h"`
`#include "command_classes/CommandClass.h"`
`#include "command_classes/WakeUp.h"`
`#include "value_classes/ValueID.h"`
`#include "value_classes/ValueBool.h"`
`#include "value_classes/ValueButton.h"`
`#include "value_classes/ValueByte.h"`
`#include "value_classes/ValueDecimal.h"`
`#include "value_classes/ValueInt.h"`
`#include "value_classes/ValueList.h"`
`#include "value_classes/ValueRaw.h"`
`#include "value_classes/ValueSchedule.h"`
`#include "value_classes/ValueShort.h"`
`#include "value_classes/ValueString.h"`
`#include "value_classes/ValueBitSet.h"`
`#include "platform/FileOps.h"`

## Variables
uint16_t | ozw_vers_major
uint16_t | ozw_vers_minor
uint16_t | ozw_vers_revision
char | ozw_version_string []

## Variable Documentation

## ◆ ozw_vers_major

uint16_t ozw_vers_major
| extern

## ◆ ozw_vers_minor

uint16_t ozw_vers_minor
| extern

## ◆ ozw_vers_revision

uint16_t ozw_vers_revision
| extern

## ◆ ozw_version_string

char ozw_version_string[]
| extern